/*统一结构*/
.center{
  width:980px;
  margin: 0 auto;
  background:#fff;
}
.center_cont{padding:0 10px;}
.main_box{
width:100%;
}
.pic_t{
width:595px;
float:left;
}
.ty{
float:right;
width:355px;
}
#yxta{
  float:left;
  width:474px;
}
#tazd{
width:474px;
float:right;
}
#tplb{
  width:100%;
  overflow:hidden;
}
.sv_brown, .sv_brown a, .sv_brown a:hover {
    color: #666666;
}
.sv_white a{color:#fff;}
.sv_white{line-height:30px;}



.sv_center{margin:0 auto}

.sv_black12_24{font-size:14px; line-height:30px;}

.sv_black14_30{font-size:16px; line-height:40px;}
.sv_blue14_30,.sv_blue14_30 A,.sv_blue14_30 a:hover{font-size:14px; line-height:30px; color:#02428A;}

.sv_white14_bold,.sv_white14_bold a,.sv_white14_bold a:hover{
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
.sv_white,.sv_white a,.sv_white a:hover{color:#FFFFFF;}
.sv_red14_bold,.sv_red14_bold a,.sv_red14_bold a:hover{color:#810e10; font-size:16px; font-weight:bold;}
.sv_red,.sv_red a,.sv_red a:hover{color:#810e10;}
.sv_blue14_bold,.sv_blue14_bold a,.sv_blue14_bold a:hover{color:#fff29c; font-size:14px; font-weight:bold; text-decoration:none;}
.sv_blue,.sv_blue a,.sv_blue a:hover{color:#fff29c}
.sv_blue18,.sv_blue18 a,.sv_blue18 a:hover{color:#fff29c; font-size:16px; font:"黑体";  text-decoration:none; font-weight:bold	}
.sv_red20,.sv_red20 a,.sv_red20 a:hover{color:#810e10; font-size:24px; text-decoration:none; line-height:36px; font-weight:bold;}
.sv_orange,.sv_orange a,.sv_orange a:hover{color:#FFCC00}

.sv_brown,.sv_brown a,.sv_brown a:hover{color:#666666}
.sv_bordright_brown{ border-right:#CCCCCC solid 1px}

.sv_green12_17,.sv_green12_17 a,.sv_green12_17 a:hover{color:#58EA00; line-height:17px }
.sv_boder_blue{border:#A1C3F1 solid 1px}
.sv_boder_gray{border:#cccccc solid 1px}
.sv_boder_white{border:#ffffff solid 1px}
.sv_boder_red{border:#810e10 solid 1px}
.sv_boder_yellow{border:#F4DAB2 solid 1px}

.sv_pic{border:#cccccc solid 1px; padding:2px; background:#FFFFFF;}
.sv_table_blue{background:#C9E1EB; border-left:#000000 solid 1px; border-top:#000000 solid 1px; border-bottom:none; border-right:none;}
.sv_line_blue{border-right:#63A3D8 solid 1px}
.sv_line_greydashed{border-bottom:#CCCCCC dashed 1px}
.sv_line_reddashed{border-bottom:#FF0000 dashed 1px}
.sv_line_bluebottom{border-bottom:#76B3F2 solid 1px}
.sv_line_redbottom{border-bottom: #810e10 solid 2px}

.image-list {width: 90%;margin: 0 auto;}
.image-list-item { display: inline-block;}

/*新闻列表*/
.news li{display:flex;justify-content:space-between;}

.lmmc{width:100%;height:34px;background: url(/eportal/imageDir/bjtzhzx/2024/09/img_pc_site/2024091310485570514.jpg);}
.sv_white14_bold{
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    font-family: 微软雅黑;
}
.sv_white14_bold a{
    float: right;
    padding-right: 18px;
    color: #ffffff;
    text-decoration: none;
    font-family: 微软雅黑;
}
.sv_white{width:60px;color: #FFFFFF;float:right;}
.wzlb{
    border: #cccccc solid 1px;
    width:100%;
}
.wzlb li{
    line-height: 26px;
font-size: 14px;
width:100%;
color: #000000;
}
.wzlb1 li{
    line-height: 24px;
font-size: 14px;
width:100%;
color: #000000;
}
.wzlb li::marker {
content:none;
}
.wzlb li a{
line-height: 26px;
font-size: 14px;
text-decoration: none;
padding-left:13px;
color: #000000;
}
.wzlb1 li a{
line-height: 24px;
font-size: 14px;
text-decoration: none;
padding-left:13px;
color: #000000;
}
.wzlb li span,.wzlb1 li span{
float:right;
}
#wyfc{margin-top:7px;}
#yqlj{margin-top:2px;}

/*底部图片轮播*/
blk_18 {
                    overflow:hidden;
                    zoom:1;
                    font-size:9pt;


                    width:950px;
                    margin-top:8px;
                }
                .blk_18 .pcont {
                    width:880px;
                    float:left;
                    overflow:hidden;
                    padding-left:5px;
                }
                .blk_18 .ScrCont {
                    width:32766px;
                    zoom:1;
                    margin-left:-5px;
                }
                .blk_18 #List1_1, .blk_18 #List2_1 {
                    float:left;
                }
                .blk_18 .LeftBotton {
                    width:27px;
                    height:30px;
                    float:left;
                    margin-top:55px;
                    background:url(/uiFramework/commonResource/image/2024091817250055516.jpg) no-repeat;
                }
                .blk_18 .RightBotton {
                    width:27px;
                    height:30px;
                    float:right;
                    margin-top:55px;
                    margin-left:4px;
                    _margin-left:2px;
                    background:url(/uiFramework/commonResource/image/2024091817261788609.jpg) no-repeat;
                }

                .blk_18 .pl img {
                    display:block;
                    cursor:pointer;
                    border:none;

                }
                .blk_18 .pl {
                    width:200px;
                    margin-left:18px;

                    float:left;

                    text-align:center;

                }


#pic{margin-top:11px;position:relative;}
.KSS_titleBox,.KSS_titleBar{bottom:24px!important;}
.ty{margin-top:10px;}
.zxgzCon{overflow:hidden;margin:10px 0 30px 0;}